source: general/prog

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @eab496c5   4 years Bruce Dubbs Update to pycairo-1.16.2 Tag python modules and dependencies … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2f3cfb22   4 years Bruce Dubbs Tag most of xorg, but 12 drivers remain. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d47e6dad   4 years Bruce Dubbs Fix a url and add some tags git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6d2249e   4 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19792 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @952c2494   4 years Bruce Dubbs Update to git-2.16.2. Update to gdb-8.1. Tags git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7308c73   4 years ken Label tags on remaining perl modules so that when they get tagged the … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0a43695   4 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19788 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3867d8ee   4 years Bruce Dubbs Update to expect-5.45.5. Remove elfutils. The library is all that is … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @baa6857   4 years thomas lfs82: apr-util, apr, subversion, wget, cyrus-sasl, db, sqlite … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e1f2655   4 years ken Net::DNS-1.15 (perl module). Remove references from it to Digest::HMAC … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ccc19e1   4 years thomas Update to nasm-2.13.03 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @da8e9f9   4 years thomas Upgrade to gcc-7.3.0, gcc-ada-7.3.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @94b42903   4 years Bruce Dubbs Archive openssl-1.1.x. Moved to LFS. Update to v4l-utils-1.14.2. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e3c0a2a   4 years pieere Add version to the title of the D-bus Python section: allows the … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d035e0e   4 years Bruce Dubbs Update to librsvg-2.42.2. Update to feh-2.23.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @24e5f9d   4 years Bruce Dubbs Archive check which is now in LFS git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b8bc70d   4 years Bruce Dubbs Update to QupZilla-2.2.5. Update to libevdev-1.5.8. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @326f830   4 years ken Firefox-58.0 and rustc-1.22.1. Firefox now sometimes needs libnotify … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7448d6c   4 years Bruce Dubbs Fix sed for vala git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2b219f51   4 years Bruce Dubbs Update to wget-1.19.4. Update to vala-0.38.5. Update to git-2.16.1. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3407cd6   4 years Bruce Dubbs Update to unbound-1.6.8. Update to cmake-3.10.2. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @73f65d9e   4 years Bruce Dubbs Update to wget-1.19.3. Update to LibRaw-0.18.7. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @51529b92   4 years pieere Remove doubled word git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1fa2b35   4 years Bruce Dubbs Update to git-2.16.0. Update to gjs-1.50.3. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fbcb384   4 years Bruce Dubbs Update to webkitgtk-2.18.5. Update to rpcsvc-proto-1.3.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e58667e   4 years Bruce Dubbs Various text updates git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5cdbb1b   4 years Bruce Dubbs Update to libdvdcss-1.4.1. Update to joe-4.6. Update to URI-1.73 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @af8a78d   4 years pieere Fix various typos/wordings git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7dff3ca   4 years Bruce Dubbs Update to mariadb-10.2.12. Update to php-7.2.1. Update location of … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3b78237   4 years pieere Fix typo connexion->connection at several places) git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @33d86da   4 years Bruce Dubbs Update to gc-7.6.2. Update to dhcpcd-7.0.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b0c65e84   4 years Bruce Dubbs Update to evolution and evolution-data-server-3.26.3. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a98b0a5   4 years ken The testsuite of current Test2::Suite now requires Scope::Guard. In … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a081a2d9   4 years Bruce Dubbs Update to opencv-3.4.0. Update to cups-filters-1.18.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f22b905   4 years Bruce Dubbs Update to tcl/tk-8.6.8. Update to gmime3-3.2.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @264efc84   4 years thomas Upgrade to Python-3.6.4 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4801ff50   4 years Bruce Dubbs Update to boost_1_66_0. Update to exim-4.90. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5344b56   4 years Bruce Dubbs Update to harfbuzz-1.7.4. Fix some md5sums. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0b8b5ed   4 years Bruce Dubbs Update to harfbuzz-1.7.3. Update to faad2-2.8.8. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e23dd212   4 years Bruce Dubbs Update to xfce4-notifyd-0.4.1. Update to xfburn-0.5.5. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b13548d   4 years Bruce Dubbs Update to gpgme-1.10.0. Update to v4l-utils-1.12.6. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @af9079e   4 years Bruce Dubbs Various stats/url fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7b45a27   4 years Bruce Dubbs Update to libinput-1.9.4. Update to vala-0.38.4. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b66a949   4 years Bruce Dubbs Update to libjpeg-turbo-1.5.3. Update to libpng-1.6.34. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2e36dc7   4 years Bruce Dubbs Update to libwww-perl-6.30 (perl-module). Update to libassuan-2.5.1. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b6fc1d02   4 years Bruce Dubbs Update to goffice-0.10.37. Update to mercurial-4.4.2. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0af9c984   4 years thomas Version 2.5.1, #10084 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7c90a4a   4 years Bruce Dubbs Update to wireshark-2.4.3. Update to php-7.2.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e024fe4   4 years Bruce Dubbs Remove pcre as dependency for qpdf. Update to curl-7.57.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b1f7ec3   4 years Bruce Dubbs Update to mariadb-10.2.11. Update to php-7.1.12. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6eb166fa   4 years Bruce Dubbs Add libuv-1.17.0. Required by cmake-3.10.0. Update to cmake-3.10.0. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @72772afe   4 years Bruce Dubbs Update to gnupg-2.2.3. Update to libical-3.0.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @47e96317   4 years ken Unicode::Collate etc - perl modules used by biber, and their … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f14e2d99   4 years pieere typos git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8f31479b   4 years ken Add missing page. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cd964c8   4 years ken Build the Python2 libxml2 module and clarify where / when it is used. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6076396   4 years ken Fix an index entry: callgrind_annotate was linking to something called … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d3ea9e8   4 years Bruce Dubbs Update to shfs-3.3.1. Add docutils-0.14. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4da56e0   5 years Bruce Dubbs Update to babl-0.1.38. Update to fuse3-3.2.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e4b0ac2   5 years Bruce Dubbs Update to chromium-62.0.3202.94. Update to cmake-3.9.6. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @03c4924   5 years Douglas R. Reno Update to evolution-data-server-3.26.2.1 Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @633485c   5 years Bruce Dubbs Update to pycairo-1.15.4 (python module). Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @72d3b9c   5 years Bruce Dubbs Update to smartmontools-6.6. Update to stunnel-5.43. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @68d0d710   5 years Bruce Dubbs Update to pycairo-1.15.4 (python module). Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5b05a5a4   5 years ken Fix all remaining search.cpan.org references which pointed to a … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d1d30d4   5 years ken Perl modules - similarly remove references to Scalar::List::Utils now … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @feb84b2   5 years ken Perl modules - remove references to XSLoader, it was only pulled in … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @583abce   5 years ken biber-2.8 and associated changes. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @96e8ebd   5 years ken Unicode-Collate-1.21 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c6f393   5 years pieere dovecot-2.2.33.2 mercurial-4.4.1 lvm2-2.2.02.176 libxml2-2.9.7 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @13ae44fe   5 years pieere php-7.1.11 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f2573c8   5 years Bruce Dubbs Update to fftw-3.3.7. Update to SDL2-2.0.7. Update to lxml-4.1.0 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @70e2b760   5 years Douglas R. Reno Make six dependency in Scour internal git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cc63af9   5 years Douglas R. Reno Update to pygobject-3.26.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b04efb5d   5 years Bruce Dubbs Update to Class-Accessor-9.51 (Perl module). Update to apr-1.6.3 and … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0a95cfcf   5 years Bruce Dubbs Update to libdrm-2.4.85. Update to check-0.12.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @934fac6   5 years Bruce Dubbs Update to Clearlooks-1.9 (mplayer skin). Update to ffmpeg-3.4. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0270aa8   5 years ken QA for perl modules only pulled in for biber. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dbc530b   5 years ken Xasy needs the Python2 version of Pillow. Fixes r19324. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c34cb2e5   5 years dj Various dependency fixes. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cd127567   5 years Bruce Dubbs Update to itstool-2.0.4. Update to Lingua-Translit-0.28 (Perl … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @475a5da6   5 years Bruce Dubbs Update to List-MoreUtils-0.426 (Perl Module) . Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cb2e120   5 years Bruce Dubbs Update to libnl-3.4.0. Update to vala-0.38.2. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f2e7e668   5 years Bruce Dubbs python3-3.6.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @60ddbaf   5 years Bruce Dubbs Remove ninja, libffi, and python3 as dependencies for many packages … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3833a14   5 years pieere Fix installation of doxygen files in ninja git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3f7bcbc   5 years Bruce Dubbs Fix autoconf names git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fc5e82b   5 years Bruce Dubbs Update to ghostscript-9.22. Update to cmake-3.9.4. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c8b4decb   5 years pieere Change Python documentation download urls to something more permanent … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @120b315   5 years dj Update to make-ca-0.5. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b93e2bde   5 years Bruce Dubbs Update to qemu-2.10.1. Update to p11-kit-0.23.9. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b7a300f7   5 years pieere Updates: - mesa-17.2.1 - llvm-5.0.0 - fontconfig-2.12.6 - joe-4.5 - … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @55a66dab   5 years Bruce Dubbs Update to LibRaw-0.18.5. Update to cmake-3.9.3. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @caee766   5 years Bruce Dubbs Update to libwww-perl-6.27 (perl-module). Update to ninja-1.8.2. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9dc2505   5 years Bruce Dubbs Typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19279 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fabeff7   5 years Bruce Dubbs Update to scons-3.0.0. Update to mercurial-4.3.2. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ff104798   5 years pieere typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19269 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @383eaf9   5 years pieere Misc role="runtime|nodep" git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2a50bcd   5 years ken Reword comment on lxml tests: when I was reviewing how to test, one … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @55abe72   5 years ken lxml-4.0.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.